<?php
declare(strict_types=1);

namespace KbMarkdownImporter\GitLab;

final class GitLabProject
{
    public function __construct(
        public readonly string $id,
        public readonly string $name,
        public readonly string $pathWithNamespace
    ) {
    }
}
